/*
Theme Name: Raven Bower
Theme URI: http://ravenbower.com
Template: good-minimal
Version: 131
*/

/* This @import line loads the stylesheet from the parent theme */
@import url("../good-minimal/style.css");


#rpwwt-recent-posts-widget-with-thumbnails-2 img {
	max-width: inherit !important;
	display: block;
	float: none;
}

input[type="text"]:focus { border-color: none; box-shadow: none; -webkit-box-shadow: none; outline: -webkit-focus-ring-color auto 0; }
#commentForm textarea, .contactForm textarea:focus { border-color: none; box-shadow: none; -webkit-box-shadow: none; outline: -webkit-focus-ring-color auto 0; }


.ic-email { box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -moz-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  background:#222;
  border: none;
  width:80%;
  padding:.75em;
  color:#cebdc9;
      -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-left:.8em;}

.ic-email:focus { outline:none;  }


label {
margin-left:.5em;
display: block;
    padding-right: 10px;
    padding-left: 2.5em;
    text-indent: -2.2em;
}

input[type=checkbox] {
  font-size: 16px;
  position: relative;
  border: 1px solid #262626;
  display: inline-block;
  line-height: 1em;
  margin: 0 1em 0 0;
  padding: 0;
  width: 1em;
  height: 1em;
  vertical-align: text-top;
  box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -moz-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  background:#222;
  border: none;
  -webkit-appearance: none;
  -webkit-border-radius: 2px;
    border-radius: 2px;
  }

input[type=checkbox]:checked::after {
  position: absolute;
  content: '';
  left: 15%;
  top: -10%;
  height: 40%;
  width: 90%;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-box-shadow: -1px 1px 0 rgba(0,0,0,0.8);
  -webkit-transform: rotate(-45deg);
}

input[type=checkbox]:focus { outline: -webkit-focus-ring-color auto 0; }

#subscribe {
color:#cebdc9;
font-size: 15px;
font-family: 'Fondamento', cursive;
letter-spacing:1px;
padding: 7px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -moz-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  background:#222;
border:none;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-ms-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}

#subscribe:hover {
background:#3b1535;
color:#fff; }

#subscribe:focus { border-color: none; box-shadow: none; -webkit-box-shadow: none; outline: -webkit-focus-ring-color auto 0; }

#submit, #commentForm #submit { text-shadow: none;}

#commentForm #submit {
max-width:250px;
color:#cebdc9;
font-size: 14px;
font-family: 'Fondamento', cursive;
letter-spacing:1px;
padding: 7px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -moz-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(206, 189, 201, 0.5), 1px 1px 5px rgba(206, 189, 201, 0.3);
  background:#222;
border:none;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-ms-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}

#commentForm #submit:hover {
background:#3b1535;
color:#fff;
border:none; }

#commentForm #submit:focus { border-color: none; box-shadow: none; -webkit-box-shadow: none; outline: -webkit-focus-ring-color auto 0; }


nav ul li {font-family: 'Fondamento', cursive;}
nav ul li a { font-size: 1.2em; border:none!important; color: rgba(255, 255, 255,.7); }

nav ul li a:hover { color:#fff; text-shadow: -1px -1px 5px #000, 1px 1px 5px #000, -1px 1px 10px #fff, 1px -1px 10px #fff, 5px -5px 40px #fff, -5px 5px 40px #fff; }


body { 	font-size:16.5px;
		color:#e1e1e1;
		background-color:#000;
		background-image:none;
		border-top:none;
		font-family:'Kreon', serif;
	}

a { color: #833179; }
a:hover { background:none; color:#cebdc9;}

.side_menu li a { color:#fff; }
.side_menu li a:hover { color:#cebdc9;}

#footer {
color: #eee;
background: transparent;
float: none;
max-width: 940px;
padding-top: 3.5em;
margin: 3em auto 0 auto;
}

#footer a { color:#cebdc9; }
#footer a:hover { color:#fff; }

#copyright { background:url(http://ravenbower.com/wp-content/themes/raven/images/divider.png) repeat-x top; font-size:.8em;}


#content { 	background:rgba(0, 0, 0, .7) none;}
#content p { color:#e1e1e1;}
.main {background:rgba(0, 0, 0, .7) none; padding: 2em inherit;}

#slider_wrap { padding-top:1em;}

.wp-caption p.wp-caption-text {
    font-size:13px;
    line-height:15px;
}

.wp-caption {
	border: none;
	background: rgba(0, 0, 0, .3)!important;
    padding: 5px 5px 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow:3px 3px 3px 3px rgba(0, 0, 0, .3);
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .3);
}

.wp-caption img { margin-bottom:3px;
				 border:none;
				 -webkit-border-radius: 5px;
				 border-radius: 5px; }

h1, h2, h3, h4, h5, h6 {color:#cebdc9; font-family: 'Fondamento', cursive; }
#content h1, #content #content h2, #content h3, #content h4, #content h5, #content h6 { color:#cebdc9; }
#content h2 { color:#cebdc9; border-bottom: 1px solid rgba(255, 255, 255, .3);}


body#outer #header_inner, body#inner #header_inner { padding-bottom:10px; background: url(http://ravenbower.com/wp-content/themes/raven/images/divider.png) repeat-x bottom; }

/* SOCIAL LINKS */
.top_social_wrap { height:1px;}
li.socialize { font-size:23px; line-height: 24px; color:white;}
.top_socialize, .top_socialize li {list-style:none; padding:0; margin:0 .5em 0 .5em; float:left}
.top_socialize {margin-top:30px; float:right}
.top_socialize li a { color: rgba(255, 255, 255,.7); }
.top_socialize li a:hover { color: rgba(255, 255, 255, 1); text-shadow: -1px -1px 5px #000, 1px 1px 5px #000, -1px 1px 10px #fff, 1px -1px 10px #fff, 5px -5px 40px #fff, -5px 5px 40px #fff;}



/* SIDEBAR */
#sidebar { margin-top: 0; background-color:rgba(0, 0, 0, .7); }
#sidebar .sidebox h3 { font-family: 'Fondamento', cursive; color:#fff; background:none; border-bottom:1px solid rgba(255, 255, 255, .3); }
#sidebar p { font-size:.9em; line-height: 1.5em; color: #fff;}
.sidebar-inner { width:92%; margin:0 auto; }
.search #s { width:78%;}

/* BLOG PAGES */

.post { padding-bottom:10px;}

.blog_title a {font-size:24px;}
.post .meta { color:#fff; font-family: Kreon, Arial, Helvetica, sans-serif; font-style: normal;}

.post h2.blog_title { font-style: normal; }
.pagination .current {background: #833179;}


#comments h2 { font-size:2.25em;}
ol#commentslist{margin:0 0 0 20px; }
.comment { padding:5px;}
.comment h5 { margin-top:1em!important;}
.comment h5 a { font-family:inherit!important; font-size:inherit!important;}
.comment .date {font-size:.9em;}
li.comment { border-top: 1px solid rgba(255, 255, 255, .3);}
#commentForm textarea { font-size:14px;}

#reply-title { color:#fff!important; font-size:2.25em;}

/* read more button */
.moreLink { text-align: right; }
.moreLink a:hover { text-shadow: 0 0 1px #981b1f, -1px 1px 10px #981b1f, -1px 1px 10px #fff, 1px -1px 10px #fff, 5px -5px 40px #fff, -5px 5px 40px #fff; }


#filters li a.selected { color:red;}

.book-list {list-style-type:none; margin-bottom:3em;}
.book-list li { display:inline-block; text-align: center; width:30%; margin:1%; }
.book-list li h5 { font-size:16px;}
.book-list li h5 a { color:#cebdc9;}
.book-list li h5 a:hover {color:#fff;}
.book-thumb, .cover-image img { border:1px solid rgba(255, 255, 255, .5);}
.book-thumb:hover { border-color:#833179; box-shadow: -1px 1px 1px #833179, 1px -1px 1px #833179, -1px 1px 10px #fff, 1px -1px 10px #fff, 5px -5px 50px rgba(255, 255, 255, .5), -5px 5px 50px rgba(255, 255, 255, .5);}

.cover-thumb img {border:1px solid rgba(255, 255, 255, .5);}

a.series-more { font-weight:bold; }

#content h2.series-list { font-size:2em; margin-top:2em;}



.recent-post-item a.post-title { font-size:1.25em; line-height:2em; font-weight:bold;}

.main .sidebox { display:inline-block; vertical-align:top; width:31%; margin:1%;}
.main .sidebox h3 { font-size:1.7em; margin-bottom:.5em; text-align:center;}
li.recent-post-item { list-style-type: none; text-align: center; }

@media handheld and (max-width: 479px), screen and (max-device-width: 479px), screen and (max-width: 479px)  {
		h1#logo { margin:20px auto; width:100%;}
		#content h2 { font-size:2em;}
		#logo a { margin:0 auto; float:none; }
		.thumb_list li{ margin-right:2%; width:46%; }
		.book-list li { width:90%; margin-left:auto; margin-right:auto; }
	}

/* LOGO */

#header_inner nav { width: 40%;}

#raven-logo{width:52%; height:120px; float:left; margin-top:0px; text-indent:-999999px}
#raven-logo a{display:block; float:left; background:url(http://ravenbower.com/wp-content/themes/raven/images/header.png) no-repeat left; width:100%; height:100%; background-size:contain;}

@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 767px)  {
#raven-logo { width:100%;}
#raven-logo a{display:block; float:none; background-position:center; text-align:center; margin:0 auto;}
#header_inner nav { width:100%; margin-top:0;}
select#main-menu-mobile {
display: block;
width: 320px;
margin-bottom: 46px !important;
margin-left: auto!important;
margin-right: auto; }

}

@media handheld and (max-width: 600px), screen and (max-device-width: 600px), screen and (max-width: 600px)  {
.center_wrap .sidebox { display:block; vertical-align:top; width:80%; margin:10%;}
#sidebar .sidebox { margin:inherit;}
#main-content { margin-top:0;}
.main {background:none;}
}


/* Social Buttons */
.border-round {
	border: none!important;
	padding-left: 0!important;
}
div.simplesocialexpandable { text-align: left!important; margin-right: .5em; margin-bottom:1em;}

div.sse-button-fblike  { margin-top:-5px!important;}
